@media (max-width: 480px) {


    :root{

        /* font-sizes */
        --copy-font-size: 17px;
        --copy-font-line-height: 26px;
        --header-h1-font-size: 45px;
        --header-h1-line-height: 40px;

        --header-h2-font-size: 30px;
        --header-h2-line-height: 32px;
        --header-h2-under-bar-width: 48px;
        --header-h2-under-bar-height: 5px;



        --font-size-50: 50px;
        --font-size-50-line-height: 56px;

        --font-size-30: 30px;
        --font-size-30-line-height: 42px;



        --header-h3-font-size: 23px;
        --header-h3-line-height: 26px;

        --footer-address-font-size: 17px;
        --footer-address-line-height: 26px;

        /* call to action in header */
        --heading-cta-font-size: 22px;
        --heading-cta-font-line-height: 28px;
        --heading-cta-icon-dimensions: 68px;
        --heading-cta-icon-border-size: 2px;
        --heading-cta-icon-margin-left: 26px;


        /* spacing */
        --spacing-xxl: 96px;
        --spacing-xl: 48px;
        --spacing-l: 48px;
        --spacing-ml: 24px;
        --spacing-m: 24px;
        --spacing-s: 12px;
        --spacing-xs: 12px;

        /* container width */
        --container-width: calc(100vw - 72px);
        --max-container-width: calc(100vw - 72px);
        --full-container-width: 100vw;
        --full-container-max-width: 100vw;
        --medium-container-width: calc(100vw - 72px);
        --medium-container-max-width: calc(100vw - 72px);
        --narrow-container-width: calc(100vw - 72px);
        --narrow-container-max-width: calc(100vw - 72px);

        /* swiper */
        --swiper-navigation-next-offset: 60px;
        --swiper-navigation-prev-offset: 30px;
        --swiper-navigation-dimensions: 52px;
        --swiper-navigation-icon-height: 52px;
        --swiper-navigation-icon-width: 34px;
    }

    .hidden-sm-down{
        display: none;
    }

    footer{
        overflow-x: hidden;
        max-width: 100vw;
    }

    main{
        max-width: 100vw;
    }


    .only-left-margin{
        margin-left: 36px
    }
    .page-header-type-default main {
        margin-top: 96px;
        max-width: 100vw;
        overflow: hidden;
    }

    .page-header-type-default main {

    }

    .vjs-theme-forest .vjs-big-play-button {
        width: 38px;
        height: 39px;
        /* background: none; */
        background-repeat: no-repeat;
        background-position: center;
        border: none;
        margin-top: unset;
        margin-left: unset;
        color: purple;
        top: 50%;
        left: 50%;
        -webkit-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
        background-size: 26px;
        background-color: rgba(0, 0, 0, 0.8);
    }

    .block_type_video .container{
        width: 100%;
        max-width: 100%;
    }

    .intro-video-wrapper-text-wrapper {
        max-width: 100%;
        margin: 0 auto;
        margin-top: 0 !important;
    }


}
@media (max-width: 390px) {

    .page-id-11 .block_type_header h2{
        font-size: 24px;
    }

}
